* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

main, html {
  height: 100%;
  margin: 0;
}

.bg {
  /* The image used */
  background-image: src("https://mdbootstrap.com/img/video/Lines.mp4" type="video/mp4");

  /* Full height */
  height: 50px; 

  /* Center and scale the image nicely */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

h1 {
  font-family: 'Kaushan Script', cursive;
}

h2 {
  font-family: 'Architects Daughter', cursive;
}

/* Media Queries: Tablet Landscape */
@media screen and (max-width: 1060px)
{
  #primary {width: 67%; }
  #secondary {width: 30%; margin-left: 3%;}
}

/* Media Queries:  Tabled Portrait; */
@media screen and (max-width: 768px) {
  #primary { width: 100%; }
  #secondary { width: 100%; margin: 0; border: none;}
}

img {
  max-width: 100%; height: auto;
}

@media (min-device-width: 600px) {
  img[data-src-600px] {
    content: attr(data-src-600px, url);
  }
}

@media (min-device-width: 800px) {
  img[data-src-800px] {
    content: attr(data-src-800px, url);
  }
}

html { font-size: 100%; }

@media (min-width: 640px) { body { font-size:1rem; } }
@media (min-width: 960px) { body { font-size:1.2rem; } }
@media (min-width: 1100px) { body { font-size:1.5rem; } }

.video-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* For desktop: */
.col-1 {width: 8.33%;}
.col-2 {width: 16.66%;}
.col-3 {width: 25%;}
.col-4 {width: 33.33%;}
.col-5 {width: 41.66%;}
.col-6 {width: 50%;}
.col-7 {width: 58.33%;}
.col-8 {width: 66.66%;}
.col-9 {width: 75%;}
.col-10 {width: 83.33%;}
.col-11 {width: 91.66%;}
.col-12 {width: 100%;}

@media only screen and (max-width: 768px) {
  /* For mobile phones: */
  [class*="col-md-8"] {
    width: 100%;
  }
}

/* For mobile phones: */
[class*="col-"] {
  width: 100%;
}

@media only screen and (min-width: 768px) {
  /* For desktop: */
  .col-1 {width: 8.33%;}
  .col-2 {width: 16.66%;}
  .col-3 {width: 25%;}
  .col-4 {width: 33.33%;}
  .col-5 {width: 41.66%;}
  .col-6 {width: 50%;}
  .col-7 {width: 58.33%;}
  .col-8 {width: 66.66%;}
  .col-9 {width: 75%;}
  .col-10 {width: 83.33%;}
  .col-11 {width: 91.66%;}
  .col-12 {width: 100%;}
}
}

h1 {
  font-family: 'Architects Daughter', cursive;
}

